1.01 Patch Error -1 reply

Please wait...

Mafiaz

Slightly Cooler Than A N00b

50 XP

17th April 2005

0 Uploads

175 Posts

0 Threads

#1 12 years ago

Hey i just bought a copy of san andreas ( Legal ) And need to be able to patch it, but when i try to put the 1.01 it says " Old File Not Found" And i cant install i, i bought it in the USA and hope to get some help, thanks.




Flip1299

GTA Helper

50 XP

23rd October 2005

0 Uploads

944 Posts

0 Threads

#2 12 years ago

if you bought it recently (as you said) then it will already be patched.




Mafiaz

Slightly Cooler Than A N00b

50 XP

17th April 2005

0 Uploads

175 Posts

0 Threads

#3 12 years ago

How can i tell if it is?




SaintPsycho

Professionaly Done Sine 1995.

50 XP

31st December 2005

0 Uploads

1,723 Posts

0 Threads

#4 12 years ago

tell us when u bought it.




Mafiaz

Slightly Cooler Than A N00b

50 XP

17th April 2005

0 Uploads

175 Posts

0 Threads

#5 12 years ago

A Couple of days ago :)




Amy

Naughty

50 XP

28th October 2004

0 Uploads

3,443 Posts

0 Threads

#6 12 years ago

Then it should be patched hun..




johnny_pay

Pay up or the bunny gets it

50 XP

29th June 2005

0 Uploads

297 Posts

0 Threads

#7 12 years ago

haha 1.1 no mods for joo




{VLAD}The_Impaler

Battlefield Veteran

50 XP

7th May 2005

0 Uploads

30 Posts

0 Threads

#8 12 years ago

You will get this error messgae if you used a cracked .exe file, and it cannot find it's "original"....




ptownlax503

I want to be like the Admins

50 XP

9th May 2004

0 Uploads

218 Posts

0 Threads

#9 12 years ago

I have the 1.0 version. Should I not patch the game with the 1.1 if I want to use mods? Also Does the "2nd Edition" have the patch installed?




SaintPsycho

Professionaly Done Sine 1995.

50 XP

31st December 2005

0 Uploads

1,723 Posts

0 Threads

#10 12 years ago

yes 2nd edition is with the patch. u should stay with 1.0 more mods support this version, and i personly dont see anything better in 1.1...